/*
Theme Name: Capital Child Theme 
Theme URI: https://capital.imithemes.com/demo1/
Description: Child theme for Capital WordPress Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: capital
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
.vdobdy {
	padding: 0px;
}
.cntctgglmp .wpb_map_wraper {
	height: 700px !important;
}
.service-item-grid-content .style-title {
	min-height: 71px;
}
.project-media img {
	height: 274.33px !important;
}
.vc_custom_1540381656944 {
	background-size: 100% 100% !important;
}
.cstmhdngtmplt {
	position: absolute !important;
    top: 0 !important;
}
.cstmptg {
    margin-bottom: 45px !important;
}
.dd-menu li ul, .dd-style2.dd-menu li ul, .dd-style3.dd-menu li ul {
    background-color: #3fb3ff !important;
}
.unqimg img {
	max-height: 442px !important;
}
.vc-material {
	color: #ed1c24 !important;
}
.page-id-254 .wpcf7-textarea {
	height: 90px !important;
}
.mi-place {
    color: #3fb3ff !important;
}
.cstmcrtbtn {
	font-size: 12px !important;
}
.rev-btn {
    background-color: #3fb3ff !important;
}
#cstmadtocrtbtn, #cstmcrtbtn {
    display: none;
}
.prtnrimg {
    min-height: 78px !important;
}
.pcstmprtnrtg {
    min-height: 96px !important;
}
.cstmbckgrndlyout .vc_column-inner {
    background-size: 100% 100% !important;
}
@media only screen and (max-width: 780px) {
    .cstmhdngtmplt {
        position: inherit !important;
    }
    .page-banner, .header_info_text1 {
        display: none !important;
    }
    .vc_custom_1540217155870 {
        background-position: left !important;
        background-size: contain!important;
    }
    .content {
        padding-top: 10px !important;
    }
    .vc_custom_1540382133561 {
        text-align: center !important;
    }
    .cstmadtocrtbtn {
        position: fixed !important;
        bottom: 85px !important;
        right: 20px !important;
        z-index: 999999 !important;
        background: #fff !important;
        width: 50px !important;
        height: 50px !important;
        text-align: center !important;
        color: #666 !important;
        border-radius: 41px !important;
        border: 1px solid #ececec !important;
        box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04) !important;
        line-height: 46px !important;
        padding: 0px !important;
        font-size: 22px !important;
        display: block;
    }
    #cstmadtocrtbtn {
        position: fixed !important;
        bottom: 145px !important;
        right: 20px !important;
        z-index: 999999 !important;
        background: #3fb3ff !important;
        width: 50px !important;
        height: 50px !important;
        text-align: center !important;
        color: white !important;
        border-radius: 41px !important;
        border: 1px solid #ececec !important;
        box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04) !important;
        line-height: 46px !important;
        padding: 0px !important;
        font-size: 22px !important;
        display: block;
    }
    #cstmcrtbtn {
        position: fixed !important;
        bottom: 85px !important;
        right: 20px !important;
        z-index: 999999 !important;
        background: #3fb3ff !important;
        width: 50px !important;
        height: 50px !important;
        text-align: center !important;
        color: white !important;
        border-radius: 41px !important;
        border: 1px solid #ececec !important;
        box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.04) !important;
        line-height: 46px !important;
        padding: 0px !important;
        font-size: 22px !important;
        display: block;
    }
    #cstmcrtbtn span {
        position: absolute !important;
        top: -20px !important;
        color: black !important;
        right: 0px !important;
        font-size: 20px !important;
        font-weight: 800 !important;
        color: red !important;
    }
    .crtbtn {
        display: none !important;
    }
    .chptrcstmdvs .vc_col-sm-12 .vc_column-inner .wpb_wrapper {
        display: flex !important;
        flex-direction: column !important;
    }
    .chptrcstmdvs .vc_col-sm-12 .vc_column-inner .wpb_wrapper .vc_empty_space {
        order: 1 !important;
    }
    .chptrcstmdvs .vc_col-sm-12 .vc_column-inner .wpb_wrapper .testimonials-style2 {
        order: 2 !important;
    }








}


